/* compose(double (*)(double),const IA_DiscreteImage<float>&,const float*,const double*,const double*) */

#include "DiscreteImage.h"
#include "ContinuousImage.h"
#include "DiscreteImage.c"
#include "ContinuousImage.c"

static void _dummy_(double (* a1)(double), const IA_DiscreteImage<float>& a2, const float* a3, const double* a4, const double* a5)
{
	compose(a1, a2, a3, a4, a5);
}
